/*     101495 : 타이틀 텍스트      */
.title__101495__ {font-size:0}
.title__101495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__101495__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101495__.style_top p {padding-top:10px}
.title__101495__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__101495__.style_right p {padding-right:14px}
.title__101495__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__101495__.style_bottom p {padding-bottom:12px}
.title__101495__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__101495__.style_left p {padding-left:14px}
.title__101495__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__101495__.style_circle1 p {padding-left:18px}
.title__101495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101495__.style_circle2 p {padding-left:18px}
.title__101495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101495__ p {font-size:16px}
	.title__101495__.style_top p:before {width:16px}
	.title__101495__.style_right p:before {height:16px}
	.title__101495__.style_bottom p:before {width:16px}
	.title__101495__.style_left p:before {height:16px}
}

/*     101496 : 장문 텍스트      */
.textarea__101496__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101496__ p {font-size:15px}
}

/*     101497 : 실선      */
.solid_line__101497__ {display:block;position:relative;width:100%;height:30px}
.solid_line__101497__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__101497__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__101497__ {height:20px}
}

/*     101498 : 타이틀 텍스트      */
.title__101498__ {font-size:0}
.title__101498__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__101498__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101498__.style_top p {padding-top:10px}
.title__101498__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__101498__.style_right p {padding-right:14px}
.title__101498__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__101498__.style_bottom p {padding-bottom:12px}
.title__101498__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__101498__.style_left p {padding-left:14px}
.title__101498__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__101498__.style_circle1 p {padding-left:18px}
.title__101498__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101498__.style_circle2 p {padding-left:18px}
.title__101498__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101498__ p {font-size:16px}
	.title__101498__.style_top p:before {width:16px}
	.title__101498__.style_right p:before {height:16px}
	.title__101498__.style_bottom p:before {width:16px}
	.title__101498__.style_left p:before {height:16px}
}

/*     101499 : 장문 텍스트      */
.textarea__101499__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101499__ p {font-size:15px}
}

/*     101500 : 도형 배경 타이틀      */
.shape_text__101500__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__101500__ div {display:table; width:100%; font-size:0;}
.shape_text__101500__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #f14378; background:#f14378;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__101500__.style_line p {background:none; color:#f14378;}
.shape_text__101500__.shape_square_radius p {border-radius:1em;}
.shape_text__101500__.shape_square_round p {border-radius:50%;}
.shape_text__101500__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__101500__.shape_rectangle_round p {border-radius:50%;}

/*     101503 : 도형 배경 타이틀      */
.shape_text__101503__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__101503__ div {display:table; width:100%; font-size:0;}
.shape_text__101503__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #f14378; background:#f14378;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__101503__.style_line p {background:none; color:#f14378;}
.shape_text__101503__.shape_square_radius p {border-radius:1em;}
.shape_text__101503__.shape_square_round p {border-radius:50%;}
.shape_text__101503__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__101503__.shape_rectangle_round p {border-radius:50%;}

/*     101504 : 도형 배경 타이틀      */
.shape_text__101504__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__101504__ div {display:table; width:100%; font-size:0;}
.shape_text__101504__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #f14378; background:#f14378;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__101504__.style_line p {background:none; color:#f14378;}
.shape_text__101504__.shape_square_radius p {border-radius:1em;}
.shape_text__101504__.shape_square_round p {border-radius:50%;}
.shape_text__101504__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__101504__.shape_rectangle_round p {border-radius:50%;}

/*     101505 : 타이틀 텍스트      */
.title__101505__ {font-size:0}
.title__101505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__101505__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101505__.style_top p {padding-top:10px}
.title__101505__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__101505__.style_right p {padding-right:14px}
.title__101505__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__101505__.style_bottom p {padding-bottom:12px}
.title__101505__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__101505__.style_left p {padding-left:14px}
.title__101505__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__101505__.style_circle1 p {padding-left:18px}
.title__101505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101505__.style_circle2 p {padding-left:18px}
.title__101505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101505__ p {font-size:16px}
	.title__101505__.style_top p:before {width:16px}
	.title__101505__.style_right p:before {height:16px}
	.title__101505__.style_bottom p:before {width:16px}
	.title__101505__.style_left p:before {height:16px}
}

/*     101508 : 타이틀 텍스트      */
.title__101508__ {font-size:0}
.title__101508__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__101508__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101508__.style_top p {padding-top:10px}
.title__101508__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101508__.style_right p {padding-right:14px}
.title__101508__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101508__.style_bottom p {padding-bottom:12px}
.title__101508__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101508__.style_left p {padding-left:14px}
.title__101508__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101508__.style_circle1 p {padding-left:18px}
.title__101508__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101508__.style_circle2 p {padding-left:18px}
.title__101508__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101508__ p {font-size:24px}
	.title__101508__.style_top p:before {width:24px}
	.title__101508__.style_right p:before {height:24px}
	.title__101508__.style_bottom p:before {width:24px}
	.title__101508__.style_left p:before {height:24px}
}

/*     101510 : 번호형 리스트      */
.text_list__101510__ ul {margin:0; padding:0; list-style:none; }
.text_list__101510__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__101510__ ul li:first-child {margin-top:0;}
.text_list__101510__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#ffa42d;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__101510__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:bold; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__101510__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__101510__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__101510__ ul li p {line-height:26px; font-size:16px;}
}

/*     101512 : 한줄 텍스트      */
.text__101512__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101512__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101512__ p {font-size:15px}
}

/*     101519 : 이미지 + 텍스트      */
.img__101519__ {max-width:100%;}
.img__101519__ * {box-sizing:border-box;}
.img__101519__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__101519__ img {width:300px; max-width:100%; vertical-align:top;}
.img__101519__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__101519__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__101519__ .img_text {padding:10px; font-size:20px;}
}

/*     101526 : 이미지 + 텍스트      */
.img__101526__ {max-width:100%;}
.img__101526__ * {box-sizing:border-box;}
.img__101526__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__101526__ img {width:300px; max-width:100%; vertical-align:top;}
.img__101526__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__101526__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__101526__ .img_text {padding:10px; font-size:20px;}
}

/*     101530 : 한줄 텍스트      */
.text__101530__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101530__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101530__ p {font-size:15px}
}

/*     101529 : 제목&내용 가로형      */
.text_horizontal__101529__ .title__101529__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__101529__ .text__101529__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__101529__:after {content:'';display:block;clear:both}
	.text_horizontal__101529__ .title__101529__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__101529__ .text__101529__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__101529__ .title__101529__ {font-size:20px}
	.text_horizontal__101529__ .text__101529__ {font-size:15px}
}

/*     101531 : 한줄 텍스트      */
.text__101531__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101531__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101531__ p {font-size:15px}
}

/*     101534 : 번호형 리스트      */
.text_list__101534__ ul {margin:0; padding:0; list-style:none; }
.text_list__101534__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__101534__ ul li:first-child {margin-top:0;}
.text_list__101534__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#ffa42d;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__101534__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:bold; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__101534__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__101534__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__101534__ ul li p {line-height:26px; font-size:16px;}
}

/*     101535 : 한줄 텍스트      */
.text__101535__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101535__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101535__ p {font-size:15px}
}

/*     101536 : 이미지 + 텍스트      */
.img__101536__ {max-width:100%;}
.img__101536__ * {box-sizing:border-box;}
.img__101536__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__101536__ img {width:300px; max-width:100%; vertical-align:top;}
.img__101536__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__101536__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__101536__ .img_text {padding:10px; font-size:20px;}
}

/*     101537 : 이미지 + 텍스트      */
.img__101537__ {max-width:100%;}
.img__101537__ * {box-sizing:border-box;}
.img__101537__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__101537__ img {width:300px; max-width:100%; vertical-align:top;}
.img__101537__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__101537__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__101537__ .img_text {padding:10px; font-size:20px;}
}

/*     101538 : 한줄 텍스트      */
.text__101538__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101538__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101538__ p {font-size:15px}
}

/*     101539 : 제목&내용 가로형      */
.text_horizontal__101539__ .title__101539__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__101539__ .text__101539__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__101539__:after {content:'';display:block;clear:both}
	.text_horizontal__101539__ .title__101539__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__101539__ .text__101539__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__101539__ .title__101539__ {font-size:20px}
	.text_horizontal__101539__ .text__101539__ {font-size:15px}
}

/*     101540 : 한줄 텍스트      */
.text__101540__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101540__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101540__ p {font-size:15px}
}

/*     101546 : 타이틀 텍스트      */
.title__101546__ {font-size:0}
.title__101546__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__101546__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101546__.style_top p {padding-top:10px}
.title__101546__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__101546__.style_right p {padding-right:14px}
.title__101546__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__101546__.style_bottom p {padding-bottom:12px}
.title__101546__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__101546__.style_left p {padding-left:14px}
.title__101546__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__101546__.style_circle1 p {padding-left:18px}
.title__101546__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101546__.style_circle2 p {padding-left:18px}
.title__101546__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101546__ p {font-size:16px}
	.title__101546__.style_top p:before {width:16px}
	.title__101546__.style_right p:before {height:16px}
	.title__101546__.style_bottom p:before {width:16px}
	.title__101546__.style_left p:before {height:16px}
}

/*     101547 : 장문 텍스트      */
.textarea__101547__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101547__ p {font-size:15px}
}

/*     101551 : 도형 배경 타이틀      */
.shape_text__101551__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__101551__ div {display:table; width:100%; font-size:0;}
.shape_text__101551__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #f14378; background:#f14378;
	font-size:20px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__101551__.style_line p {background:none; color:#f14378;}
.shape_text__101551__.shape_square_radius p {border-radius:1em;}
.shape_text__101551__.shape_square_round p {border-radius:50%;}
.shape_text__101551__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__101551__.shape_rectangle_round p {border-radius:50%;}

/*     101552 : 도형 배경 타이틀      */
.shape_text__101552__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__101552__ div {display:table; width:100%; font-size:0;}
.shape_text__101552__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #f14378; background:#f14378;
	font-size:20px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__101552__.style_line p {background:none; color:#f14378;}
.shape_text__101552__.shape_square_radius p {border-radius:1em;}
.shape_text__101552__.shape_square_round p {border-radius:50%;}
.shape_text__101552__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__101552__.shape_rectangle_round p {border-radius:50%;}

/*     101553 : 도형 배경 타이틀      */
.shape_text__101553__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__101553__ div {display:table; width:100%; font-size:0;}
.shape_text__101553__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #f14378; background:#f14378;
	font-size:20px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__101553__.style_line p {background:none; color:#f14378;}
.shape_text__101553__.shape_square_radius p {border-radius:1em;}
.shape_text__101553__.shape_square_round p {border-radius:50%;}
.shape_text__101553__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__101553__.shape_rectangle_round p {border-radius:50%;}

/*     101554 : 타이틀 텍스트      */
.title__101554__ {font-size:0}
.title__101554__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__101554__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101554__.style_top p {padding-top:10px}
.title__101554__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101554__.style_right p {padding-right:14px}
.title__101554__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101554__.style_bottom p {padding-bottom:12px}
.title__101554__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101554__.style_left p {padding-left:14px}
.title__101554__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101554__.style_circle1 p {padding-left:18px}
.title__101554__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101554__.style_circle2 p {padding-left:18px}
.title__101554__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101554__ p {font-size:24px}
	.title__101554__.style_top p:before {width:24px}
	.title__101554__.style_right p:before {height:24px}
	.title__101554__.style_bottom p:before {width:24px}
	.title__101554__.style_left p:before {height:24px}
}

/*     101556 : 이미지 리스트 (타일형)      */
.img_tile__101556__ {overflow:hidden}
.img_tile__101556__ .img_inner {margin:0 -5px}
.img_tile__101556__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__101556__ * {box-sizing:border-box}
.img_tile__101556__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__101556__ .item a {display:block}
.img_tile__101556__ .figure {display:block}
.img_tile__101556__ .figure img {vertical-align:top}
.img_tile__101556__ .caption {display:block;margin-top:10px}
.img_tile__101556__ .caption > span {display:block}
.img_tile__101556__ .caption > span.subject {font-weight:bold;color:#F7931D}
.img_tile__101556__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__101556__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__101556__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__101556__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__101556__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__101556__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__101556__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__101556__ .item {width:100%}
.col_m_2__101556__ .item {width:50%}
.col_m_3__101556__ .item {width:33.3333%}
.col_m_4__101556__ .item {width:25%}
.col_m_1__101556__ .item,
.col_m_2__101556__ .item2n,
.col_m_3__101556__ .item3n,
.col_m_4__101556__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__101556__ .item,
	.col_m_2__101556__ .item2n,
	.col_m_3__101556__ .item3n,
	.col_m_4__101556__ .item4n {clear:none}

	.col_t_1__101556__ .item {width:100%}
	.col_t_2__101556__ .item {width:50%}
	.col_t_3__101556__ .item {width:33.3333%}
	.col_t_4__101556__ .item {width:25%}
	.col_t_5__101556__ .item {width:20%}
	.col_t_6__101556__ .item {width:16.6666%}
	.col_t_1__101556__ .item,
	.col_t_2__101556__ .item2n,
	.col_t_3__101556__ .item3n,
	.col_t_4__101556__ .item4n,
	.col_t_5__101556__ .item5n,
	.col_t_6__101556__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__101556__ .img_inner {margin:0 -10px}
	.img_tile__101556__ .item {padding:10px}
	.img_tile__101556__ .caption {margin-top:15px}
	.img_tile__101556__ .caption > span.content {margin-top:10px}

	.text_sml__101556__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__101556__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__101556__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__101556__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__101556__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__101556__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__101556__ .item,
	.col_t_2__101556__ .item2n,
	.col_t_3__101556__ .item3n,
	.col_t_4__101556__ .item4n,
	.col_t_5__101556__ .item5n,
	.col_t_6__101556__ .item6n {clear:none}

	.col_pc_1__101556__ .item {width:100%}
	.col_pc_2__101556__ .item {width:50%}
	.col_pc_3__101556__ .item {width:33.3333%}
	.col_pc_4__101556__ .item {width:25%}
	.col_pc_5__101556__ .item {width:20%}
	.col_pc_6__101556__ .item {width:16.6666%}
	.col_pc_1__101556__ .item,
	.col_pc_2__101556__ .item2n,
	.col_pc_3__101556__ .item3n,
	.col_pc_4__101556__ .item4n,
	.col_pc_5__101556__ .item5n,
	.col_pc_6__101556__ .item6n {clear:both}
}

/*     101557 : 실선      */
.solid_line__101557__ {display:block;position:relative;width:100%;height:30px}
.solid_line__101557__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__101557__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__101557__ {height:20px}
}

/*     101558 : 타이틀 텍스트      */
.title__101558__ {font-size:0}
.title__101558__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__101558__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101558__.style_top p {padding-top:10px}
.title__101558__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101558__.style_right p {padding-right:14px}
.title__101558__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101558__.style_bottom p {padding-bottom:12px}
.title__101558__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101558__.style_left p {padding-left:14px}
.title__101558__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101558__.style_circle1 p {padding-left:18px}
.title__101558__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101558__.style_circle2 p {padding-left:18px}
.title__101558__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101558__ p {font-size:24px}
	.title__101558__.style_top p:before {width:24px}
	.title__101558__.style_right p:before {height:24px}
	.title__101558__.style_bottom p:before {width:24px}
	.title__101558__.style_left p:before {height:24px}
}

/*     101559 : 이미지 + 텍스트      */
.img__101559__ {max-width:100%;}
.img__101559__ * {box-sizing:border-box;}
.img__101559__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__101559__ img {width:485px; max-width:100%; vertical-align:top;}
.img__101559__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__101559__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__101559__ .img_text {padding:10px; font-size:20px;}
}

/*     101560 : 이미지 + 텍스트      */
.img__101560__ {max-width:100%;}
.img__101560__ * {box-sizing:border-box;}
.img__101560__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__101560__ img {width:485px; max-width:100%; vertical-align:top;}
.img__101560__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__101560__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__101560__ .img_text {padding:10px; font-size:20px;}
}

/*     101561 : 이미지 + 텍스트      */
.img__101561__ {max-width:100%;}
.img__101561__ * {box-sizing:border-box;}
.img__101561__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__101561__ img {width:485px; max-width:100%; vertical-align:top;}
.img__101561__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__101561__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__101561__ .img_text {padding:10px; font-size:20px;}
}

/*     101562 : 이미지 + 텍스트      */
.img__101562__ {max-width:100%;}
.img__101562__ * {box-sizing:border-box;}
.img__101562__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__101562__ img {width:485px; max-width:100%; vertical-align:top;}
.img__101562__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__101562__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__101562__ .img_text {padding:10px; font-size:20px;}
}

/*     101566 : 이미지 + 텍스트      */
.img__101566__ {max-width:100%;}
.img__101566__ * {box-sizing:border-box;}
.img__101566__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__101566__ img {width:485px; max-width:100%; vertical-align:top;}
.img__101566__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__101566__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__101566__ .img_text {padding:10px; font-size:20px;}
}

/*     101567 : 이미지 + 텍스트      */
.img__101567__ {max-width:100%;}
.img__101567__ * {box-sizing:border-box;}
.img__101567__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__101567__ img {width:485px; max-width:100%; vertical-align:top;}
.img__101567__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__101567__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__101567__ .img_text {padding:10px; font-size:20px;}
}

/*     101568 : 이미지 + 텍스트      */
.img__101568__ {max-width:100%;}
.img__101568__ * {box-sizing:border-box;}
.img__101568__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__101568__ img {width:485px; max-width:100%; vertical-align:top;}
.img__101568__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__101568__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__101568__ .img_text {padding:10px; font-size:20px;}
}

/*     101569 : 이미지 + 텍스트      */
.img__101569__ {max-width:100%;}
.img__101569__ * {box-sizing:border-box;}
.img__101569__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__101569__ img {width:485px; max-width:100%; vertical-align:top;}
.img__101569__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__101569__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__101569__ .img_text {padding:10px; font-size:20px;}
}

